@echo off
cls
echo Dirver Installer v1.0
 
openfiles > NUL 2>&1 
if %ERRORLEVEL% EQU 0 goto admin
echo ERROR! Run as administrator!
goto End
 
:admin
if "%processor_architecture%"=="x86" ("%~dp0/SmartPhoneDriver/x86/spinstall.exe" -smartphonefeaturephone) ^
else ("%~dp0/SmartPhoneDriver/x64/spinstall.exe" -smartphonefeaturephone)

"%~dp0/FeaturePhoneDriver/v1.1032.1/InstallDriver.exe"

:End
pause